NVIDIA – New Driver 346.35, Still Fails with 3.19-rc..

Tested the lates NVIDIA driver (346.35) today, and although it fixes the f_dentry error, the compile still fails with Kernel 3.19-rc4, due to the incompatible GPL problem: FATAL: modpost: GPL-incompatible module nvidia.ko uses GPL-only symbol ‘__cachemode2pte_tbl’ /usr/src/linux-3.19-rc4/scripts/Makefile.modpost:90: recipe for target … Continue reading